.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.318848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.230957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:133.888000px;}
._2{width:144.544000px;}
._1{width:196.096000px;}
._3{width:197.888000px;}
._4{width:898.400000px;}
.fc2{color:rgb(255,255,250);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:369.436635px;}
.y15{bottom:387.648300px;}
.y14{bottom:405.859965px;}
.y13{bottom:424.071630px;}
.y12{bottom:442.283295px;}
.y11{bottom:460.478901px;}
.y10{bottom:478.690566px;}
.ya{bottom:512.833423px;}
.yf{bottom:879.299019px;}
.ye{bottom:897.510684px;}
.yd{bottom:915.722349px;}
.yc{bottom:933.934014px;}
.yb{bottom:952.145679px;}
.y9{bottom:986.288536px;}
.y8{bottom:1022.695807px;}
.y7{bottom:1045.468418px;}
.y6{bottom:1068.224970px;}
.y5{bottom:1090.981521px;}
.y1a{bottom:1104.648300px;}
.y19{bottom:1118.299019px;}
.y18{bottom:1131.949738px;}
.y17{bottom:1145.616517px;}
.y4{bottom:1157.340075px;}
.y3{bottom:1183.693993px;}
.y2{bottom:1259.415334px;}
.y1{bottom:1312.813735px;}
.h6{height:29.765625px;}
.h3{height:30.781250px;}
.h5{height:46.171875px;}
.h4{height:53.867187px;}
.h2{height:76.953125px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:50.074049px;}
.x4{left:59.179882px;}
.x5{left:596.359763px;}
.x1{left:755.687744px;}
.x2{left:828.534404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:111.158785pt;}
._2{width:120.005791pt;}
._1{width:162.806174pt;}
._3{width:164.293959pt;}
._4{width:745.885010pt;}
.fs1{font-size:26.567587pt;}
.fs3{font-size:39.851381pt;}
.fs2{font-size:46.493278pt;}
.fs0{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:306.720000pt;}
.y15{bottom:321.840000pt;}
.y14{bottom:336.960000pt;}
.y13{bottom:352.080000pt;}
.y12{bottom:367.200000pt;}
.y11{bottom:382.306667pt;}
.y10{bottom:397.426667pt;}
.ya{bottom:425.773333pt;}
.yf{bottom:730.026667pt;}
.ye{bottom:745.146667pt;}
.yd{bottom:760.266667pt;}
.yc{bottom:775.386667pt;}
.yb{bottom:790.506667pt;}
.y9{bottom:818.853333pt;}
.y8{bottom:849.080000pt;}
.y7{bottom:867.986667pt;}
.y6{bottom:886.880000pt;}
.y5{bottom:905.773333pt;}
.y1a{bottom:917.120000pt;}
.y19{bottom:928.453333pt;}
.y18{bottom:939.786667pt;}
.y17{bottom:951.133333pt;}
.y4{bottom:960.866667pt;}
.y3{bottom:982.746667pt;}
.y2{bottom:1045.613333pt;}
.y1{bottom:1089.946667pt;}
.h6{height:24.712526pt;}
.h3{height:25.555736pt;}
.h5{height:38.333604pt;}
.h4{height:44.722537pt;}
.h2{height:63.889339pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:495.120000pt;}
.x1{left:627.400000pt;}
.x2{left:687.880000pt;}
}
